﻿.cli-switch .cli-slider{background-color:#e3e1e8;height:24px;width:50px;bottom:0;cursor:pointer;left:0;position:absolute;right:0;top:0;transition:.4s}
.cli-switch .cli-slider:before{background-color:#fff;bottom:2px;content:"";height:20px;left:2px;position:absolute;transition:.4s;width:20px}
.cli-switch input:checked+.cli-slider{background-color:#00acad}
.cli-switch input:checked+.cli-slider:before{transform:translateX(26px)}
#cookie-law-info-bar .cli-nav-pills .cli-nav-link.cli-active,#cookie-law-info-bar .cli-nav-link,#cookie-law-info-bar .cli-tab-container p,#cookie-law-info-bar span.cli-necessary-caption,#cookie-law-info-bar .cli-switch .cli-slider:after{color:inherit}
.cli-switch .cli-slider:after{content:attr(data-cli-disable);position:absolute;right:50px;color:#000;font-size:12px;text-align:right}
.cli-switch input:checked+.cli-slider:after{content:attr(data-cli-enable)}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}



.nav-login, .nav-logged-in {font-weight: 700;min-width: 80px;}

.nav-login li {background-color: #d5502a;height: 76px;margin-top: -30px;border-radius: 0 0 6px 6px;margin-bottom: -10px;}




.nav-tabs {border-bottom: 1px solid #999999;}

.nav-tabs.nav-justified {width: 100%;border-bottom: 0;}




.nav-login {display: none;}

.not-logged-in .nav-logged-in {display: none;}

.not-logged-in .nav-login {display: block;}

.ala-wordpress .nav-login {display: block;}

.ala-wordpress .not-logged-in .nav-logged-in {display: block;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}


.sf-menu li:last-child, .sf-menu li.last-child {
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

		.header-wrap .col-md-8 {
			padding: 0;
		}

		.header-wrap {
			text-align: center;
		}


#content-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-footer-widget-column .flexslider a,
.fusion-footer-widget-area ul.fusion-checklist li a,
.fusion-footer-widget-area ul.fusion-carousel-holder li a {
  border: 0;
  padding: 0;
}

.fusion-footer-widget-column {
  margin-bottom: 50px;
}

.fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#eef2f5;}


#header-left-section {
	float: left;
}


#masthead.colormag-header-classic #header-text-nav-wrap #header-left-section {
	float: none;
	text-align: center;
}


#masthead.colormag-header-classic #header-text-nav-wrap #header-left-section #header-logo-image,
#masthead.colormag-header-classic #header-text-nav-wrap #header-left-section #header-text {
	float: none;
	padding-right: 0;
}

	#masthead.colormag-header-clean #header-left-section,
	#masthead.colormag-header-clean #header-logo-image {
		margin-bottom: 0;
	}

	#masthead.colormag-header-classic #header-left-section,
	#masthead.colormag-header-classic #header-logo-image {
		margin-bottom: 0;
	}

table.classementNormal tr.club_0 td{font-weight:bold;background:#999999;color:#ffffff;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}






.topmenu{padding-left:20px; height: 52px;}


.topmenu ul li{list-style:none;display:inline;padding: 10px;}
.tqb-shortcode-wrapper .tqb-loading-overlay{height:600px;position:relative}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets{width:15px;height:15px;border-radius:50%;position:relative;animation:tqb-loader10 .4s ease alternate infinite;animation-delay:.4s;top:-15px;top:50%;left:50%}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::after,.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::before{content:'';position:absolute;width:15px;height:15px;border-radius:50%;animation:tqb-loader10 .4s ease alternate infinite}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::before{left:-40px;animation-delay:.08s}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::after{right:-40px;animation-delay:.24s}
.search .post-image{width:100%;height:103.5px;position:relative;overflow:hidden}
.search .post-image img{width:auto;height:133px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.post-group .post-image{width:100%;height:103.5px;position:relative;overflow:hidden}
.post-group .post-image img{width:auto;height:auto;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}





.clear{
	clear:both;
}


.site-branding {
	padding: 30px 0;
}




.site-title-centered .site-branding {
	position: relative;
}


.site-title-centered .header-image .site-branding {
	padding: 0;
}

	.site-branding .social-links {
	display: block;
	margin: 10px auto 0;
	}

	.site-title-left .site-branding {
	padding: 0;	
	}

	.site-title-left .site-branding,
	.site-title-left .main-navigation {
	text-align: left;
	}


.blog
{
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.three-blocks .container .row:first-child {
    padding: 55px 10%;
}


.with-wireframes #footer {
  margin-top: 3px;
  padding: 2px;
  border: 1px solid #cccccc;
}



#footer {
  float: none;
  clear: both;
}




#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}



.sidebar,
#navigation,
#header-region,
#search-theme-form,
#footer,
.breadcrumb,
.tabs,
.feed-icon,
.links {
  display: none !important;
}
.submenu-single-item+.submenu-single-item {    padding-top: 42px;}


.header-outer .ruby-search input[type="text"],
.off-canvas-search .ruby-search input[type="text"] {
    display: block;
    color: #fff !important;
    width: 100%;
    background-color: #343b41;
}


.off-canvas-search {
    display: block;
    position: relative;
    margin: 20px 20px 0 20px;
}


.off-canvas-search .ruby-search {
    margin-top: 0;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
#highlighted .region-highlighted{margin-bottom:-40px;}
.region.region-content{margin-bottom:20px;}
.clearfix{zoom:1}
.clearfix.bt_1x{margin-bottom:20px}
.clearfix.bt_2x{margin-bottom:40px}
.clearfix.bt_3x{margin-bottom:60px}
.clearfix.bt_4x{margin-bottom:80px}
.clearfix:before,.clearfix:after{display:table !important;content:"" !important}
.clearfix:after{clear:both !important}
.vrv_info_board li.clearfix{height:30px}
.member_ul li.clearfix{width:100%}
.verve_theme .vrv_insta_wrapper .vrv_insta_grid .vrv_instagram li.clearfix{width:100%}


.content
{float:left; width:944px;}



.content-left
{float:left; width:191px; }




.content-right
{float:right; width:738px;}

.content-banner
{float:left; margin:13px 9px 0 0;}


.content-heading
{float:left; width:723px; font:normal 18px arial; padding:5px; margin:0px 0 0 0;}



.content-txt
{float:left; padding:10px; width:728px;}

.content-txt p
{margin:8px 0;}

.content-txt p a
{color:#1f27a5; text-decoration:underline; font-weight:bold;}

.content-sep
{float:left; width:738px; height:1px; background:#d9d7d7; margin:-9px 0;}
.logo a,.logo a:visited{color:#fff;text-decoration:none}
.logo a:hover,.logo a:focus{color:#cddaec}
.logo{position:absolute;left:15px;top:25px;z-index:10}
.logo p{color:#fff;font:bold 16px/130% "Trebuchet MS",Helvetica,sans-serif;margin:0;text-shadow:2px 2px 3px rgba(0,0,0,0.3)}
.logo p.slogan{color:#cddaec;font-size:12px;letter-spacing:0}


.kentooz-copyright {margin-left:10px;}

  .open-close .open, .open-close .closed, .open-close .opening-soon {
    font-weight: bold; }


.closed-time {
  display: none; }

.title{
  font-family: 'Begum-Regular';
  font-size: 36px;
  color:#525252;
}

.rooms .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 15px;
  text-align: left;
}

.attractions .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 30px;
  color: #17ab8c;
}

.rooms-features .title{
  font-family: 'Begum-Medium';
  font-size: 25px;
  margin-bottom: 30px;
  color: #17ab8c;
}

#features-content .title{
  color: #17ab8c;
  font-size: 20px;
  margin-bottom: 10px;
}

#features-content .title a{
  color: #17ab8c;
  font-size: 18px;
  margin-bottom: 10px;
}

#features-content .title a:hover{
  color: #17ab8c;
  text-decoration: none;
}

.title, .styled-font {
    font-size: 25px;
}

#location-owl .title{
  min-height: 60px;
  max-height: 60px;
}
.slide__image-src{display:block;position:relative;width:100%}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}


.page-container {
  width: 100%;
}

.home .bed-bath {
  font-size: 17px;
  margin-bottom: 0;
  color: #722257;
  font-weight: 600;
  text-align: left;
}

.bed-bath {
  font-size: 18px;
  margin-bottom: 0;
  color: #ffffff;
  font-weight: 600;
}
.section-info{margin:0 0 50px;text-align:center}
.section-info hr{margin:5px 0 15px}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}

  .l-header__mobile {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    padding: 40px;
    background: #1F1F1F;
    background: var(--content);
    color: #F8F8F8;
    color: var(--base);
    transform: translateX(100%);
    transition: transform 0.2s ease-in-out; }

  .is-open .l-header__mobile {
    transform: none; }
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

	.site-title { padding: 30px 0; width: 100%; float: none; line-height: 50px; }

	.site-title a { text-align: center; }

.site-title a img { display: block; max-width: 100%; max-height: 60px; height: auto; padding: 0; margin: 0 auto; -webkit-border-radius: 0; border-radius: 0; }
